stanford2              package:survival              R Documentation

More Stanford Heart Transplant data

Description:

     This contains the Stanford Heart Transplant data in a different
     format. The main data set is in 'heart'

Usage:

     data(stanford2)

Format:


       id:      ID number
       time:    survival or censoring time
       status:  censoring status
       age:     in years
       t5:      T5 mismatch score

Source:

     Escobar & Meeker, Biometrics 1992 p519

See Also:

     'predict.survreg','heart'

